%define _prefix @prefix@
Summary:     LSC Data Analysis Software Working Group Software
Name:        lscsoft-user-env
Version:     1.16
Release:     1
License:     GPL
Group:       LSC Software/Data Analysis
Source0:     %{name}-%{version}.tar.gz
URL:	     https://www.lsc-group.phys.uwm.edu/daswg/
BuildRoot:   %{_tmppath}/%{name}-%{version}-%{release}-root
#BuildArch:   noarch
Prefix:      %{_prefix}

%description
LSC Data Analysis Software user environment scripts

%prep
%setup -q

%build
%configure
%{__make}

%install
%makeinstall

%clean
[ ${RPM_BUILD_ROOT} != "/" ] && rm -Rf ${RPM_BUILD_ROOT}
rm -Rf ${RPM_BUILD_DIR}/%{name}-%{version}

%files
%defattr(-,root,root,-)
%{_prefix}/*

%changelog
* Sat Nov 21 2009 Xavier Amador <xavier.amador@gravity.phys.uwm.edu> - 1.16-1
- Deleted entries of FRAMECPP in *.sh.in and *csh.in packs and put instead entries for new LDAS-TOOLS
- Added functionality in lscsoft-user-env-report*.in  to detect ldas-tools, gds, dol, ROOT-CERN

* Tue Sep 29 2009 Adam Mercer <ram@gravity.phys.uwm.edu> - 1.15-1
- Added entries for new LALSTOCHASTIC packages

* Tue Aug 23 2005 Duncan Brown <dbrown@ligo.caltech.edu> - 1.0-1
- Added glue to the list of packages

* Mon Feb 21 2005 Patrick Brady <patrick@gravity.phys.uwm.edu> - 1.0-1
- Added lal to the list of packages

* Sat Nov 20 2004 Patrick Brady <patrick@gravity.phys.uwm.edu> - 1.0-1
- Initial build.
